<html>
   <style>
	body{
		background-image: url('../static/images/book.png');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
   </style>
   <head>
   <body>
	   <h1 style="text-align:center;color:white;">Welcome to the PDF Extractor Application</h1>
	   <form action = "http://localhost:5000/documents" method = "POST" 
		   enctype = "multipart/form-data" id="runTaskForm" >
		   <div class="formupl">
			   <input type = "file" name = "file" />
			   <input type = "submit"/>
		   </div> 
	   </form>   
   </body>
</html>
